<?xml version="1.0" encoding="GB2312"?>
<Config>
	<txtNetNum>2</txtNetNum>
	<txtNet0>
		<maxWIn>4000</maxWIn>
		<maxHIn>3500</maxHIn>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtsr/txtSR</netName>
		<netPostScale>255</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>592</patchW>
		<patchH>592</patchH>
		<patchPadding>8</patchPadding>
		<inputPatch>2</inputPatch>
		<maxThreadNum>2</maxThreadNum>
		<enginesNum>1</enginesNum>
		<blendAlpha>0.9</blendAlpha>
	</txtNet0>
	<txtNet1>
		<maxWIn>4608</maxWIn>
		<maxHIn>3456</maxHIn>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtsr/txtSR</netName>
		<netPostScale>255</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>592</patchW>
		<patchH>592</patchH>
		<patchPadding>8</patchPadding>
		<inputPatch>2</inputPatch>
		<maxThreadNum>2</maxThreadNum>
		<enginesNum>1</enginesNum>
		<blendAlpha>0.9</blendAlpha>
	</txtNet1>
	<txtNetDefault>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtsr/txtSR</netName>
		<netPostScale>255</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>592</patchW>
		<patchH>592</patchH>
		<patchPadding>8</patchPadding>
		<inputPatch>2</inputPatch>
		<maxThreadNum>2</maxThreadNum>
		<enginesNum>1</enginesNum>
		<blendAlpha>0.9</blendAlpha>
	</txtNetDefault>
	<zoomRatio>200.0</zoomRatio>
</Config>
